@charset "utf-8";
/* CSS Document */
@font-face {
    font-family: 'Lemon/Milk Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Lemon/Milk Regular'), url('./font/LemonMilk.woff') format('woff');
    }

body	{
	margin:0;
	padding:0;	
	font-family: Helvetica,sans-serif; 
	font-size:19px;
	font-weight:normal;
	background-color:#000000;
	color: #FFFFFF;
	line-height:24px;
	position: relative;
}
small{
	font-size: 14px !important;
	color:#8f8f8f;
	line-height: 16px;
}
a{
	text-decoration: underline;
	color:#deec3d;
}
img {
	border:none !important;
	padding:0px;
	margin:0px;
}
#header	{
	margin:0px auto;
	padding:0px;
	height: 250px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 120px;
	margin-top: 15px;
}
.sns{
	width: 400px;
	height:46px;
	float: right;
	margin-right: 20px;
	margin-top: 25px;
	margin-bottom: -20px;
}

#masthead {
    height: 260px;
    display: block;
}

#menu {
    margin: 5rem auto 0;
}


#page{
	width:100%;
	height:100%;
	position: relative;
	overflow: hidden;
	min-width: 1200px;
	max-width: 2000px;
	margin: 0 auto;
	background: url('https://img.koggames.com/ES/microsite/2021/1124/el-mega-day/bg.jpg') top no-repeat, #000;
    min-height: 2600px;
	padding-bottom:30px;
}

#page-blackfriday{
	width:100%;
	height:100%;
	position: relative;
	overflow: hidden;
	min-width: 1200px;
	max-width: 2000px;
	margin: 0 auto;
	background: url('https://img.koggames.com/ES/microsite/2021/1124/el-mega-day/bg2.jpg') top no-repeat, #000;
    min-height: 2600px;
	padding-bottom:30px;
}


#wrapper {
	text-align: center;
	margin:20px auto;
}

#wrapper h1 {
	font-family: 'Lemon/Milk Regular';
	font-size: 28px; 
	color:#ffcb3f;
	text-shadow:  1px -1px 0 #fff, 5px 1px 0 #000000, 5px 2px 0 #000000, 0 3px 0 #000000, 5px 4px 0 #000000, 1px 4px 0 #000000;
}


#wrapper .tdate {
	position: relative;
    top: 0px;
	text-align: center;
    font-family: 'Lemon/Milk Regular';
	font-size: 20px; 
	color:#fff;
	text-shadow: 0px -4px 3px #000000, -5px 1px 3px #000000, -6px 2px 3px #000000, 4px 2px 3px #000000;	
}


#content {
	height:100%;
    width: 1200px;
    margin: 15px auto 20px;
    text-align:	center;		
    
}


#content .left{
	width:880px;
	float:left;
	text-align: center;
	position: relative;
    left: 100px;
}

#content .right{
	width:305px;
	float:left;
	top:50px;
	
}


#content .bg-yellow {
	background-color:#ffca29;
	padding: 10px;
	border-radius: 25px;
	font-size: 25px;
	color:#000000;
	width:40%;
	margin: 20px auto;
	font-weight: bold;
}

#content .bg-yellow2 {
	background-color:#ffca29;
	padding: 10px;
	border-radius: 25px;
	font-size: 25px;
	color:#000000;
	width:60%;
	margin: 20px auto;
	font-weight: bold;
}


#content table.cl5 tr td{
	border:2px solid#7b0005;
	font-size: 18px;
}


.blue_16 {
	font-size:16px;
	font-weight:normal;
	color:#36a0fd;
	line-height:20px;
}

.blue_19 {
	font-size:19px;
	font-weight:bold;
	color:#36a0fd;
	line-height:20px;
}

.yellow_19 {
	font-size:19px;
	font-weight:bold;
	color:#ffe54c;
	line-height:20px;
}

.yellow_25 {
	font-size:25px;
	font-weight:bold;
	color:#ffe54c;
	line-height:20px;
}

.white_14 {
	font-size:14px;
	color:#ffffff;
	line-height:16px;
}

.white_25 {
	font-size:25px;
	font-weight:bold;
	color:#ffffff;
	line-height:20px;
}

.white_25s {
	font-size:25px;
	font-weight:bold;
	color:#ffffff;
	line-height:20px;
	text-decoration: line-through;
}

.xs	{
	
	margin: 30px auto;
}


.sm	{
	
	margin: 30px auto 50px;
}

#subcontent2{
	margin:20px auto;
	width: 940px;
	text-align: center;
}

#subcontent2 .sidebarleft{
	width:50%;
	float:left;
	
}

#subcontent2 .sidebarright{
	width:45%;
	float:right;
	top:20px;
}


#subcontent {
	margin:20px auto;
	width: 1400px;
	text-align: center;
}

#subcontent .left{
	width:50%;
	float:left;
	position: relative;
    left: -100px;
}

#subcontent .right{
	width:45%;
	float:right;
	position: relative;
    left: -100px;
	top:-20px;
}

#subcontent .right table.cl1 tr td{
	border:2px solid#7b0005;
	font-size: 16px;
}




#content2 {
	height:100%;
    width: 1200px;
    margin: 35px auto;
    text-align:	center;		
    
}



#content2 .bg-yellow2 {
	background-color:#ffca29;
	padding: 10px;
	border-radius: 25px;
	font-size: 25px;
	color:#000000;
	width:50%;
	margin: 0px auto;
	font-weight: bold;
}


#content2 .bg-yellow3 {
	background-color:#ffca29;
	padding: 10px;
	border-radius: 25px;
	font-size: 25px;
	color:#000000;
	width:40%;
	margin: 0px auto;
	font-weight: bold;
}



#content2 table.cl2 tr td{
	border:2px solid#7b0005;
	font-size: 16px;
	color: #36a0fd
}

#content2 table.cl3 tr td{
	border:0px;
	font-size: 16px;
	color: #36a0fd
}

#content2 table.cl4 tr td{
	border:2px solid#7b0005;
	font-size: 16px;
}



/* Tooltip container */
.tooltip {
	position: relative;
	display: inline-block;
}
/* Tooltip text */
.tooltip .tooltiptext {
	visibility: hidden;
	position: absolute;
	z-index: 10;
	top: -50px;
	left:100px;
	width: 100%;
	min-width:300px;
	background-color:#161616;
	font-family: 'Alatsi', sans-serif;
	font-size:14px;
	text-align:center;
	font-weight: normal;
	padding:10px;
	text-transform: uppercase;
	color: #ffffff;
}

.tooltip .tooltiptext h3 {
	font-size: 30px;
	color:#ff7500;
	font-family: 'Maximum Impact Regular';
	margin: 5px;
	line-height: 30px;
}

/* Show the tooltip text when you mouse over the tooltip container */
	.tooltip:hover .tooltiptext {
	visibility: visible;
}



.callbacks_container {
  position: relative;
  width: 800px;
  height:452px;
  margin: 10px auto;	
  background: url('https://img.koggames.com/ES/microsite/2021/1124/el-mega-day/bg_slides.jpg') top no-repeat, #000;
  }

.callbacks {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.callbacks li {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0;
   margin-right: 1px;
  }

.callbacks li a {
  box-shadow: 0 0 0 2px #fcdf00;
  
  }

.callbacks img {
  display: block;
  position: relative;
  z-index: 1;
  height: auto;
  border: 0;
  }

.callbacks .caption {
  display: block;
  position: absolute;
  z-index: 2;
  font-size: 20px;
  text-shadow: none;
  color: #fff;
  background: #000;
  background: rgba(0,0,0, .8);
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 20px;
  margin: 0;
  max-width: none;
  }

.callbacks_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 52%;
  left: -80px;
  opacity: 0.7;
  z-index: 3;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 74px;
  width: 38px;
  background: transparent url("https://img.koggames.com/ES/microsite/2021/1124/el-mega-day/arrow.png") no-repeat left top;
  margin-top: -45px;
  }


.callbacks_nav:active {
  opacity: 1.0;
  }

.callbacks_nav.next {
  left: auto;
  background-position: right top;
  right: -80px;
  }

#slider3-pager {
  position: relative;
  left: 100px;
  display: inline;
}


#slider3-pager a {
  display: inline;	
  position:relative;
  left:50px;
  opacity: .7;	
}

#slider3-pager img {
  float: left;
  margin:1px;	
}


#slider3-pager .callbacks_here a {
  transition: .2s ease;
  box-shadow: 0 0 0 2px #ffca29;
  opacity: 1;
}

#slider3-pager a {
    padding: 1px;
    float: left;

}

@media screen and (max-width: 600px) {
  h1 {
    font: 24px/50px "Helvetica Neue", Helvetica, Arial, sans-serif;
    }
  .callbacks_nav {
    top: 47%;
    }
  }


#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 45px;
    margin:0px;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1200px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}





/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 175px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */
